- start: 16.059
  end: 19.379
  speaker: speaker_0
  en: You should be able to see really quickly why I added verse 11 in here.
  zh: 你应该很快就能看出为什么我要在这里加入第十一节。
- start: 19.379
  end: 23.34
  speaker: speaker_0
  en: Because verse 11, what Paul does is a very consequential verse.
  zh: 因为第十一节，保罗所做的是一个非常重要的经节。
- start: 23.34
  end: 36.88
  speaker: speaker_0
  en: He makes clear that baptism, when he, which he's about to describe, is what he calls a circumcision made without hands, the circumcision of Christ.
  zh: 他明确指出洗礼，就是他即将描述的，是他所称的不是人手所行的割礼，基督的割礼。
- start: 36.88
  end: 47.839
  speaker: speaker_0
  en: Now, what he means by that last expression is not the circumcision that Christ experienced, that Jesus experienced when he was a baby, when Mary and Joseph brought him up to be circumcised on the eighth day.
  zh: 现在，他所说的这最后一个表达并不是指基督所经历的割礼，不是指耶稣作为婴儿时，马利亚和约瑟带他去在第八天受割礼时所经历的。
- start: 47.839
  end: 59.099
  speaker: speaker_0
  en: What he means is the circumcision that belongs to Christ, meaning the circumcision that is given to those who are in Christ now, namely one made without hands.
  zh: 他的意思是属于基督的割礼，即现在在基督里的人所得到的割礼，也就是不是人手所行的割礼。
- start: 59.099
  end: 61.299
  speaker: speaker_0
  en: Wha- what does he mean without hands?
  zh: 他说的不是人手所行是什么意思？
- start: 61.299
  end: 70.279
  speaker: speaker_0
  en: It means it's not a physical, fleshly circumcision, like was required of Jewish males in the Old Testament, according to Genesis 17.
  zh: 这意味着它不是创世记十七章所要求的犹太男子在旧约中的那种肉体的割礼。
- start: 70.279
  end: 73.739
  speaker: speaker_0
  en: On the eighth day, every genet- Jewish male would have the...
  zh: 在第八天，每个犹太男婴都要……
- start: 73.739
  end: 77.559
  speaker: speaker_0
  en: every baby would have the, the flesh of his foreskin removed, right?
  zh: 每个婴儿都要割去他包皮的肉，对吧？
- start: 77.559
  end: 81.699
  speaker: speaker_0
  en: As a sign of the covenant between God and Abraham, between God and his people.
  zh: 这是神与亚伯拉罕之间，神与他子民之间立约的记号。
- start: 81.699
  end: 90.119
  speaker: speaker_0
  en: So here, in Colossians chapter two, Paul's saying that if you're in Christ, you were circumcised, whether you know it or not.
  zh: 所以在歌罗西书第二章，保罗说如果你在基督里，你就受了割礼，不管你知道与否。
- start: 90.119
  end: 94.219
  speaker: speaker_0
  en: But you were circumcised with the circumcision not made with hands.
  zh: 但你受的是不是人手所行的割礼。
- start: 94.219
  end: 97.939
  speaker: speaker_0
  en: You were circumcised with the circumcision of Christ when?
  zh: 你是什么时候受了基督的割礼？
- start: 97.939
  end: 98.579
  speaker: speaker_0
  en: How?
  zh: 如何受的？
- start: 98.579
  end: 99.199
  speaker: speaker_0
  en: Where?
  zh: 在哪里？
- start: 99.199
  end: 111.199
  speaker: speaker_0
  en: When you were buried with him in baptism, through which you also raised with him through faith in the working of God who raised him from the dead.
  zh: 当你在洗礼中与他一同埋葬，也因信神使他从死里复活的大能，与他一同复活。
- start: 111.199
  end: 112.359
  speaker: speaker_0
  en: All right, so pause there.
  zh: 好，让我们在这里暂停一下。
- start: 112.359
  end: 118.339
  speaker: speaker_0
  en: So Paul is moving quickly , as his wont to do here, and he's assuming a lot, as he's also wont to do.
  zh: 保罗在这里像他惯常那样快速推进，并且像他惯常那样做出很多假设。
- start: 118.339
  end: 120.319
  speaker: speaker_0
  en: Uh, and so I just wanna unpack it here.
  zh: 所以我想在这里详细解释一下。
- start: 120.319
  end: 125.199
  speaker: speaker_0
  en: What Paul's doing is describing baptism, right?
  zh: 保罗在这里描述的是洗礼，对吧？
- start: 125.199
  end: 132.779
  speaker: speaker_0
  en: The immersion in water through which a person is united to Christ as a kind of new circumcision.
  zh: 通过浸入水中，一个人与基督联合，这成为一种新的割礼。
- start: 132.779
  end: 134.979
  speaker: speaker_0
  en: As a new circumcision, right?
  zh: 作为一种新的割礼，对吧？
- start: 134.979
  end: 150.779
  speaker: speaker_0
  en: And the reason he can describe it that way is because he doesn't just see baptism as a kind of public profession of faith in Christ, or even as a kind of incorporation into the local Christian community, although it could function those ways.
  zh: 他之所以能这样描述，是因为他不仅仅把洗礼看作是一种公开宣告信仰基督的方式，甚至不仅仅是一种加入当地基督徒团体的方式，尽管它也可以有这些功能。
- start: 150.779
  end: 155.819
  speaker: speaker_0
  en: He sees baptism as a death and a resurrection.
  zh: 他把洗礼看作是一种死亡和复活。
- start: 155.819
  end: 167.239
  speaker: speaker_0
  en: He sees baptism as a transition from one sphere of reality into another sphere of reality, from the old creation into the new creation.
  zh: 他把洗礼看作是从一个现实领域过渡到另一个现实领域，从旧造到新造。
- start: 167.239
  end: 170.119
  speaker: speaker_0
  en: And he's gonna make this clear as you go through the letter of the Colossians.
  zh: 当你继续读歌罗西书的时候，他会把这一点说得更清楚。
- start: 170.119
  end: 177.279
  speaker: speaker_0
  en: You can't see it from the, from the, um, the, the, the selection that we have in lectionary this week, but as you read through Colossians, this is gonna be a major theme.
  zh: 从我们本周读经选集中的这段经文你看不出来，但当你读完歌罗西书，这将是一个主要主题。
- start: 177.279
  end: 193.599
  speaker: speaker_0
  en: And so, what Paul's doing is assuming that you understand that according to him, circumcision, fleshly circumcision, is something that belongs to the old creation, because it belonged to the old covenant, right?
  zh: 所以，保罗在这里假设你明白，按照他的说法，肉体的割礼是属于旧造的事物，因为它属于旧约，对吧？
- start: 193.599
  end: 199.939
  speaker: speaker_0
  en: And those who are now in Christ don't just belong to the new covenant.
  zh: 而现在在基督里的人不仅属于新约。
- start: 199.939
  end: 209.199
  speaker: speaker_0
  en: They also belong to the new creation, because through baptism, they died to the old world, and then they were raised with Christ.
  zh: 他们也属于新造，因为通过洗礼，他们向旧世界死了，然后与基督一同复活。
- start: 209.199
  end: 220.399
  speaker: speaker_0
  en: So Paul's point here is that although you were once dead in your sins and in the uncircumcision of your flesh, so he's talking about Gentiles.
  zh: 所以保罗在这里的观点是，虽然你们从前在罪中死了，在肉体的未受割礼中，所以他是在说外邦人。
- start: 220.399
  end: 225.859
  speaker: speaker_0
  en: Before they were baptized, they were uncircumcised in their flesh and they're living in a state of sin.
  zh: 在他们受洗之前，他们在肉体上未受割礼，并且生活在罪中。
- start: 225.859
  end: 230.639
  speaker: speaker_0
  en: The people of Colossae, to whom he's writing the letter, are predominantly former pagans.
  zh: 他写信给的歌罗西人，主要是前异教徒。
- start: 230.639
  end: 232.179
  speaker: speaker_0
  en: They're former Gentiles.
  zh: 他们是前外邦人。
- start: 232.179
  end: 238.719
  speaker: speaker_0
  en: In fact, uh, the city of Colossae was known for being a kinda hotbed of pagan syncretism.
  zh: 事实上，歌罗西城以其异教混合主义的温床而闻名。
- start: 238.719
  end: 247.419
  speaker: speaker_0
  en: They had lots of different cults, lots of different gods and goddesses, lots of kind of mystical expressions of religion that were found there in that city.
  zh: 他们有许多不同的崇拜，许多不同的神明，在那座城市里可以找到许多神秘的宗教表现形式。
- start: 247.419
  end: 258.959
  speaker: speaker_0
  en: And so Paul's addressing these former pagans and saying, "Look, you used to be dead in sin, you used to be uncircumcised in your flesh, but now you're not only alive with Christ, you've also been circumcised.
  zh: 所以保罗对这些前异教徒说：「看，你们过去在罪中是死的，你们在肉体上是未受割礼的，但现在你们不仅与基督一同活着，你们也受了割礼。
- start: 258.959
  end: 262.339
  speaker: speaker_0
  en: But it's not the same kind of circumcision as in the old covenant.
  zh: 但这不是旧约中那种割礼。
- start: 262.339
  end: 268.099
  speaker: speaker_0
  en: It's a circumcision made without hands that was given to you when you were baptized, right?
  zh: 这是你们受洗时所得到的不是人手所行的割礼，对吧？
- start: 268.099
  end: 274.239
  speaker: speaker_0
  en: When you were put to death with Christ and raised with him through baptism." What's the significance of this passage?
  zh: 当你们在洗礼中与基督同死并与他一同复活时。」这段经文的重要性是什么？
- start: 274.239
  end: 290.979
  speaker: speaker_0
  en: Apart from its profound theology of baptism, uh, this passage in Colossians chapter two, when you throw in verse 11, like I did at the beginning there, is actually one of the main texts, one of the foundational texts for the early Christian practice of the baptism of infants.
  zh: 除了其深刻的洗礼神学外，歌罗西书第二章这段经文，当你像我在开始时那样加入第十一节时，实际上是早期基督徒婴儿洗礼实践的主要经文之一，是其基础经文之一。
- start: 290.979
  end: 291.719
  speaker: speaker_0
  en: Right?
  zh: 对吧？
- start: 291.719
  end: 302.719
  speaker: speaker_0
  en: So to this day, especially in Christian communities derived from the Protestant Reformation, there are Christians who think that infants should not be baptized, right?
  zh: 所以直到今天，特别是在源自新教改革的基督徒团体中，有些基督徒认为不应该给婴儿施洗，对吧？
- start: 302.719
  end: 316.399
  speaker: speaker_0
  en: There are Christians who object to infant baptism and say that in order to be baptized, to receive the grace of baptism, you have to be old enough to have reached the age of reason and be able to accept Christ for yourself as your personal Lord and Savior.
  zh: 有些基督徒反对婴儿洗礼，说要接受洗礼，接受洗礼的恩典，你必须达到有理性的年龄，能够自己接受基督作为个人的主和救主。
- start: 316.399
  end: 321.559
  speaker: speaker_0
  en: And there are a number of arguments that will be made in favor of rejecting infant baptism.
  zh: 有许多支持反对婴儿洗礼的论据。
- start: 321.559
  end: 334.039
  speaker: speaker_0
  en: But one of the reasons that ancient Christians in both the East and the West did not reject infant baptism is because in ancient Christianity, it was recognized that baptism wasn't just a public profession of faith.
  zh: 但古代东方和西方的基督徒之所以不反对婴儿洗礼，其中一个原因是因为在古代基督教中，人们认识到洗礼不仅仅是公开宣告信仰。
- start: 334.039
  end: 343.619
  speaker: speaker_0
  en: Baptism was a mystery through which a person participated in the passion, death, and resurrection of Christ, and that baptism was a new circumcision.
  zh: 洗礼是一个奥秘，通过这个奥秘，一个人参与到基督的受难、死亡和复活中，而且洗礼是一个新的割礼。
- start: 343.619
  end: 349.379
  speaker: speaker_0
  en: That baptism is the new covenant analogy to circumcision in the Old Testament.
  zh: 洗礼是新约中与旧约割礼相对应的。
- start: 349.379
  end: 357.999
  speaker: speaker_0
  en: And in the Old Testament, you did not have to reach the age of reason in order to be given the grace of entry into the covenant, right?
  zh: 在旧约中，你不需要达到有理性的年龄才能得到进入约中的恩典，对吧？
- start: 357.999
  end: 362.779
  speaker: speaker_0
  en: Entry into the covenant was a gift that was given to infants as young as eight days old.
  zh: 进入约中是一个恩赐，这恩赐给予年仅八天大的婴儿。
- start: 362.779
  end: 370.939
  speaker: speaker_0
  en: Therefore, if baptism is a new circumcision, a circumcision made without hands, then it's fitting and reasonable that it would not be withheld from infants.
  zh: 因此，如果洗礼是一个新的割礼，一个不是人手所行的割礼，那么不拒绝给婴儿施洗是合适和合理的。
- start: 370.939
  end: 376.899
  speaker: speaker_0
  en: Otherwise, the grace of God in the Old Testament would be more inclusive than the grace of God in the New Testament, right?
  zh: 否则，旧约中神的恩典就会比新约中神的恩典更具包容性，对吧？
- start: 376.899
  end: 384.559
  speaker: speaker_0
  en: Um, so if you want an example of this, you can listen to the words of Cyprian, Saint Cyprian of Carthage.
  zh: 如果你想要一个例子，你可以听听迦太基的圣居普良的话。
- start: 384.559
  end: 393.359
  speaker: speaker_0
  en: So Saint Cyprian was the bishop of Carthage, a major Roman city in Northern Africa, in the middle of the third century AD.
  zh: 圣居普良是公元三世纪中期北非主要罗马城市迦太基的主教。
- start: 393.359
  end: 405.979
  speaker: speaker_0
  en: And so in this letter on infant baptism, hear how, here's how Cyprian, Saint Cyprian argued in favor of the North African practice of baptism, baptizing infants in the third century.
  zh: 在这封关于婴儿洗礼的信中，听听圣居普良是如何为三世纪北非的婴儿洗礼实践辩护的。
- start: 405.979
  end: 421.339
  speaker: speaker_0
  en: Here's what he wrote, quote, "As for the fact that among the Jews, circumcision of the flesh was observed on the eighth day, that was but a holy sign, an anticipatory image, a prefiguring given in prophecy, which has been brought to reality and fulfillment with the coming of Christ.
  zh: 他是这样写的，引用：「至于犹太人在第八天行肉体的割礼这个事实，那只是一个圣洁的记号，一个预示的形象，一个预言性的预表，这在基督来临时已经实现并完成了。
- start: 421.339
  end: 428.979
  speaker: speaker_0
  en: That image has ceased now that the reality has superseded it, and we've been given circumcision of the Spirit.
  zh: 当实体取代了它，这个形象就停止了，我们已经得到了属灵的割礼。
- start: 428.979
  end: 433.359
  speaker: speaker_0
  en: And that is the reason why, in our view, no one is to be prevented from obtaining grace.
  zh: 这就是为什么，在我们看来，不应该阻止任何人获得恩典。
- start: 433.359
  end: 438.019
  speaker: speaker_0
  en: Rather, every man without exception has the right to be admitted to the grace of Christ.
  zh: 相反，每个人都毫无例外地有权被接纳进入基督的恩典。
- start: 438.019
  end: 441.659
  speaker: speaker_0
  en: No one is denied access to baptism and grace.
  zh: 没有人被拒绝接受洗礼和恩典。
- start: 441.659
  end: 449.079
  speaker: speaker_0
  en: How much less reason is there then for denying it to an infant, who being newly born can have committed no sins?
  zh: 那么，拒绝给一个婴儿施洗就更没有理由了，因为他刚出生，还没有犯任何罪。
- start: 449.079
  end: 460.839
  speaker: speaker_0
  en: The only thing he has done is that being born after the flesh as a descendant of Adam, he has contracted from that first birth the ancient contagion of death." What we would call original sin.
  zh: 他所做的唯一一件事就是，作为亚当的后裔按肉体而生，他从第一次出生就染上了古老的死亡传染。」这就是我们所说的原罪。
- start: 460.839
  end: 491.862
  speaker: speaker_0
  en: '"And so our verdict at the council was this: We ought not to be the cause for debarring anyone from access to baptism in the grace of God, for he is merciful, kind, and loving toward all men." That''s Saint Cyprian of Carthage, letter number 64, paragraph four and following.So, really clear profound statement of Saint Cyprian that already in the third century, there were some people questioning whether baptism should be restricted to adults.'
  zh: 「所以我们在会议上的决定是：我们不应该成为阻止任何人接受神恩典中的洗礼的原因，因为他对所有人都是仁慈的、良善的、充满爱的。」这是迦太基的圣居普良，第六十四封信，第四段及以下。所以，这是圣居普良非常清晰而深刻的陈述，表明在三世纪就已经有人质疑是否应该将洗礼限制于成年人。
- start: 491.862
  end: 508.381
  speaker: speaker_0
  en: And Cyprian and apparently a number of other bishops met in council at Carthage, and one of the things they decided was no, baptism cannot be denied to infants because baptism is, as Saint Paul says, circumcision in the spirit.
  zh: 居普良和显然还有其他一些主教在迦太基开会，他们决定的其中一件事就是不能拒绝给婴儿施洗，因为洗礼就像圣保罗所说的，是属灵的割礼。
- start: 508.381
  end: 509.421
  speaker: speaker_0
  en: Right?
  zh: 对吧？
- start: 509.421
  end: 511.781
  speaker: speaker_0
  en: It's a circumcision not made without hands.
  zh: 这是一个不是人手所行的割礼。
- start: 511.781
  end: 527.941
  speaker: speaker_0
  en: And therefore, if circumcision was not denied and the grace of the old covenant was not denied to infants in, in the Old Testament, how much more should the new circumcision, circumcision of the spirit, not be denied to infants in the new covenant as well?
  zh: 因此，如果在旧约中割礼和旧约的恩典没有拒绝给婴儿，那么在新约中，这个新的割礼，属灵的割礼，更不应该拒绝给婴儿，不是吗？
- start: 527.941
  end: 533.622
  speaker: speaker_0
  en: It's a very fitting, very powerful argument from s- what we might call sacramental typology.
  zh: 这是一个非常恰当、非常有力的圣事预表论论证。
- start: 533.622
  end: 534.261
  speaker: speaker_0
  en: Right?
  zh: 对吧？
- start: 534.261
  end: 557.901
  speaker: speaker_0
  en: So although it's true that if you look at the New Testament, there's no verse that says, "Go out and baptize infants" explicitly, you can make an argument, a, an inferential argument from Paul's theology of circumcision as prefiguring baptism and baptism as a new circumcision, that it's fitting to give baptism to infants.
  zh: 所以虽然在新约中确实没有明确说「去给婴儿施洗」的经文，但你可以从保罗的割礼神学中做出推论性的论证，即割礼预表洗礼，而洗礼是新的割礼，因此给婴儿施洗是恰当的。
- start: 557.901
  end: 573.162
  speaker: speaker_0
  en: And in fact, the reality is, um, if you look at the Book of the Ac- Acts of the Apostles, for example, chapter 16, verse 30, 31, um, when the, when the jailer, when the gentile jailer converts, it says, "He and his whole household were baptized," his entire ɔikḫ.
  zh: 事实上，如果你看使徒行传，例如第十六章三十、三十一节，当那外邦的狱卒信主时，经上说「他和他全家都受了洗」，他的整个家庭。
- start: 573.162
  end: 576.681
  speaker: speaker_0
  en: That would mean him, his wife, his children, his servants.
  zh: 这意味着他本人、他的妻子、他的孩子、他的仆人。
- start: 576.681
  end: 579.342
  speaker: speaker_0
  en: Everyone in the household would be, would be baptized.
  zh: 家里的每个人都要受洗。
- start: 579.342
  end: 588.901
  speaker: speaker_0
  en: And, and, and that expression of the whole baptism, the baptism of entire households is something that happens on more than one occasion in the Acts of the Apostles.
  zh: 而且，这种全家受洗，给整个家庭施洗的表述在使徒行传中不止一次出现。
- start: 588.901
  end: 602.381
  speaker: speaker_0
  en: And so w- apart from any explicit statement that the entire household was baptized except for the babies or except for the infants or except for the young children, the presumption is that when whole households were baptized, everyone was baptized.
  zh: 所以，除非有明确的声明说全家受洗时除了婴儿，或除了幼儿，或除了小孩子，否则可以推定当全家受洗时，每个人都受了洗。
- start: 602.381
  end: 608.702
  speaker: speaker_0
  en: Adults, young adolescents, and children as well, um, especially in those kind of extended households.
  zh: 成年人、青少年和儿童都包括在内，特别是在那种大家庭中。
